catalog_category_entity_int

  1. I used github version For your info: I am going to migrate from 1.9.3.3 CE to Magento 2.1.7 EE
  2. Will the pro version support for CE to EE version?If yes, please let us know we can buy the plan.

2 answers

Profile photo of An Nguyen Staff 4180.00 $tone June 21, 2017
Public

Hi Karthik,
May I know the version you’re using? 
We have an outdated script on Github which we no longer maintain. If you’re using our UB Data Migration Lite version, please note:
-- The Lite version is available for Magento 2.0.7 only; and your Magento 2.0.7 must be a fresh installation.
-- It is not ready for NGINX web server
-- And it uses the old codebase and comes with limited feature sets, compared to our Pro version.
Regards,
An Nguyen

#1

Please login or Register to Submit Answer

Written By

Comments